@font-face { font-family:Inter; font-style:normal; font-weight:400; font-display:swap; src:url("./Inter-Regular.woff2?v=4.1") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:500; font-display:swap; src:url("./Inter-Medium.woff2?v=4.1") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:700; font-display:swap; src:url("./Inter-Bold.woff2?v=4.1") format("woff2"); }

@font-face { font-family:DIN-PRO; font-style:normal; font-weight:400; font-display:swap; src:url("./D-DIN-PRO-400-Regular.otf") format("opentype"); }
@font-face { font-family:DIN-PRO; font-style:normal; font-weight:500; font-display:swap; src:url("./D-DIN-PRO-500-Medium.otf") format("opentype"); }
@font-face { font-family:DIN-PRO; font-style:normal; font-weight:700; font-display:swap; src:url("./D-DIN-PRO-700-Bold.otf") format("opentype"); }
